# Generated by Django 4.2.4 on 2023-09-06 10:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0024_alter_itinerary_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='tour',
            name='title_sub',
            field=models.TextField(blank=True, max_length=400, null=True),
        ),
        migrations.AlterField(
            model_name='tour',
            name='title',
            field=models.CharField(max_length=30, unique=True),
        ),
    ]
